@charset "shift_jis";

.flexbox {
    background-color: #FF9A9B;
  display: flex;
  justify-content: space-between;/*両端揃えで配置*/
    width: 700px;
    margin: 0 auto 0;
}

.flex-item {
  background: orange;
  border: 1px solid #000;
  width: 10%;
}


/*==============================================
common
============================================= */


#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }



/*==============================================
 .noto
============================================= */

/* regular */
@font-face {
  font-family: 'noto';
  src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Medium.woff);
  font-weight: 600;
}

/* bold */
@font-face {
  font-family: 'noto';
  src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
  font-weight: 700;
}



/*---- 文字　 ----*/

#mainContents .paragraph,
#mainContents .mainTitleWrap,
table th,table td,
.productBoxIn {
font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;
font-weight: 600;}

#mainContents p {
	font-size:  132%;
	line-height: 2.1;
}

#mainContents .cap{
	font-size: 108%;
	line-height: 1.9;}


#mainContents p + p {
	margin-top: 20px;}

sup {
font-size: 60%;
vertical-align: top;
position: relative;
top: 0.3em;
}

.paragraph em{
    background-color: #d0e6f2;
    font-style: normal;
    font-weight: bold;
}


/*==============================================
看板
============================================= */

.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_mouse_aipc/top_bg.jpg) center top repeat-x;
}

h1 {
height: 615px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_mouse_aipc/pc_title.png) center 55px no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
}

.checkpoint {
background: #f6f6f6;
padding: 34px 0;
box-sizing: border-box;
width: 840px;
margin: 0 auto;
display: table;}

.checkpoint p,
.checkpoint ul {
display: table-cell;
vertical-align: middle;}

.checkpoint p{
width: 280px;
text-align: center;
color: #1380bf;
font-weight: bold;}

.checkpoint li {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_mouse_aipc/check_icon.png) left 50% no-repeat;
    padding-left: 25px;
    font-size: 16px;
    line-height: 18px;
}

.checkpoint li + li {
    margin-top: 18px;
}

.lead {
    width: 840px;
    margin: 50px auto 0;}

.contentsNavi {
    background-color: #f4f4f4;
    padding: 40px 0;
margin-top: 80px;}

.contentsNavi div {
    width: 840px;
    margin: 0 auto;}

.contentsNavi div p {
    font-size: 29px !important;
    line-height: 0 !important; 
    font-weight: bold;}

.contentsNavi div p::first-letter{
    color: #1380bf;
}

.contentsNavi ul {
    padding-top: 35px;
}

.contentsNavi ul li a {
    font-size: 16px;
    display: block;
    transition: 0.1s ease-in-out;
}

.contentsNavi ul li a:hover {
    color: #1380bf;
}

.contentsNavi ul li span {
    display: inline-block;
    width: 220px;
}

.contentsNavi ul li + li {
    margin-top: 15px;
}

/*==============================================
 バナー
============================================= */
.bnr3column {
width: 840px;
margin: 50px auto 0;
display: flex;
justify-content:space-between;}

.bnr3column .item {
/*   height: 50px;*/
width: 270px;
text-align: center;
padding: 25px 0 20px;
box-sizing: border-box;
border:#9d9d9d 1px solid;  }

.bnr3column .item .img {
    height: 135px;
}

.bnr3column .item img {
    width: 170px;}

.bnr3column .prdname {
    font-size: 19px;
    font-weight: bold;
    letter-spacing: 0.01em;
margin-top: 15px;}

.bnr3column ul {
    margin-top: 10px;
}

.bnr3column li a {width: 200px;}
.bnr1column .item dd a {width: 333px;text-align: center;}

.bnr3column li a,
.bnr1column .item dd a{
display:block;
table-layout: fixed;
position: relative;
padding-right: -25px;
margin:0 auto 0;
height: 38px;
border-radius: 4px;
font-size: 14px;
line-height: 36px;
transition: 0.1s ease-in-out;
}

.bnr3column li a:hover,
.bnr1column .item dd a:hover{
opacity: 0.6;
filter: alpha(opacity=60);}

.bnr3column li a.maker,
.bnr1column .item dd a.maker{
    background-color: #fff000;
}

.bnr3column li a.maker:after,
.bnr1column .item dd a.maker:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #121212;
border-right: solid 2px #121212;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}

.bnr3column li a.kakaku,
.bnr1column .item dd a.kakaku{
    background-color: #121212;
    color: #fff;
    margin: 10px auto 0;
}

.bnr3column li a.kakaku:after,
.bnr1column .item dd a.kakaku:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #fff000;
border-right: solid 2px #fff000;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}


.bnr1column {
margin: 80px auto 0;
width: 660px;
border:#9d9d9d 1px solid;
padding: 28px 0;}

.bnr1column .item {
    display: table;
}

.bnr1column .item .img,
.bnr1column .item dl{
    display: table-cell;
    vertical-align: middle;
}

.bnr1column .item .img {
    width: 250px;
    text-align: center;}

.bnr1column .item img {
    width: 167px;}

.bnr1column .item dt {
    font-size: 25px;
    font-weight: bold;
margin-bottom: 15px;}


.bnr1column .item .prdname {
    display: none;
}

/*==============================================
#mainContents
============================================= */
#article02,
#article04,
.productBox{
    background-color: #f4f4f4;}

.paragraph,
.productBox{
    padding: 80px 0;}

.paragraphIn {
    width: 840px;
    margin: 0 auto;
    padding-top: 60px;}

.paragraph h2 {
    width: 840px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    font-size: 26px;
    line-height: 1.7;}

.paragraph h2 .icon {
    display: block;
    font-size: 32px;
    margin-bottom: 30px;
    padding-bottom: 15px;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_mouse_aipc/h2_line.png) center bottom no-repeat;}

#matome h2 .icon{
    display: none;
}

.paragraph h3 {
    border-left: #1380bf 4px solid;
    padding-left: 10px;
    font-size: 22px;
    line-height: 1.6;
    font-weight: bold;
    margin: 80px 0 30px;
}

.paragraph .subtit {
  font-size: 18px;
margin-top: 80px;}

.paragraph .subtit + .scroll {
    margin-top: 20px !important;
}

/*----　画像　----*/
.w620 {width: 620px;}

.mtop10 {margin-top: 10px !important;}
.mtop50 {margin-top: 50px !important;}
.mtop80 {margin-top: 80px !important;}

.imgBox {margin:80px auto 0;}

.imgBox div {overflow: hidden;}

.imgBox .floatL,
.imgBox .floatR {width:410px;}
.imgBox img {width: 100%;}

.imgBox a {
font-size: 0;
display: block;
cursor: zoom-in;}

.imgBox a img{
transition: 0.2s ease-in-out;}

.imgBox a:hover img {
opacity: 0.8;
filter: alpha(opacity=80);}

.imgBox .cap a {
	font-size: 100% !important;
	display: inline-block !important;
	color: #5a7ddd;
	text-decoration: underline;}

.imgBox div + .cap,
.imgBox a + .cap{
	margin-top: 12px;}

a.floatL + .cap,
a.floatR + .cap{
	margin-top: 0;}

.imgBox + p {
    margin-top: 80px;
}

/*----　table　----*/
.bggray {background-color: #e7e7e7;}

table{
width: 840px;
border-collapse:separate;
border-spacing:0;
box-sizing: border-box;
border-left: #121212 1px solid;
border-top: #121212 1px solid; }

table th,
table td{
padding: 8px 10px;
box-sizing: border-box;
font-size: 16px;
line-height: 1.7;}


table th{
background-color: #414141;
color: #fff;
border-right: #ccc 1px solid;
border-bottom: #ccc 1px dotted;}

table td{
border-right: #121212 1px solid;
border-bottom: #121212 1px dotted;}

table th.end,
table td.end{
border-bottom: #121212 1px solid;}

table.spec01 tr th:nth-of-type(1) {
    width: 200px;}

table.spec01 tr th:nth-of-type(2),
table.spec01 tr th:nth-of-type(3){
    width: 320px;}

table.spec02 tr th:nth-of-type(1) {
    width: 200px;}

/*==============================================
.productBox
============================================= */
.mtop100 {
    margin-top: 100px;
}

.productBoxIn {
    width: 840px;
    margin: 0 auto;
}

.productBoxIn .itemBox {
    display: table;
    margin-bottom: 25px;
}

.productBoxIn .itemBox .img,
.productBoxIn .itemBox .info{
    display: table-cell;
    vertical-align: middle;
}

.productBoxIn .itemBox .img {
    width: 420px;
    text-align: center;}

.productBoxIn .itemBox .info {
    padding-left: 20px;
    box-sizing: border-box;
}

.productBoxIn .itemBox .info .name {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}


.productBoxIn .itemBox .info a{
display:block;
table-layout: fixed;
position: relative;
padding-right: -25px;
margin:0 auto 0;
width: 350px;
height: 42px;
border-radius: 4px;
font-size: 14px;
line-height: 42px;
transition: 0.1s ease-in-out;
text-align: center;
}

.productBoxIn .itemBox .info a:hover{
opacity: 0.6;
filter: alpha(opacity=60);}

.productBoxIn .itemBox .info a.maker{
    background-color: #fff000;
}

.productBoxIn .itemBox .info a.maker:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #121212;
border-right: solid 2px #121212;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}

.productBoxIn .itemBox .info a.kakaku{
    background-color: #121212;
    color: #fff;
    margin: 10px auto 0;
}

.productBoxIn .itemBox .info a.kakaku:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #fff000;
border-right: solid 2px #fff000;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 840px; 
margin: 30px auto 0; 
padding-bottom: 90px;
text-align: right;}

